none
Exchange 2010 SP1 RU5 --> Exchange 2010SP2 RRS feed

  • Frage

  • Hi,

    ich würde gerne meine Exchange 2010 (SP1 - RU5) Organisation am Wochenende auf Exchange 2010 SP2 aktualisieren. Habe dazu eine tolle Anleitung im Internet gefunden: http://exchangeserverpro.com/upgrading-exchange-server-2010-service-pack-2.

    Ich habe allerdings mal gelesen, dass für SP2 das AD Schema vorher erweitert werden muss, ist das richtig? Oder passiert das automatisch während der Installation?

    Wie sind denn die allgemeinen Erfahrungen mit dem neuen SP2? Hat die Installation gut geklappt oder seid ihr auf größere Probleme während und nach der Installation gestoßen!

    Beste Grüße und schon mal vielen Dank!

    Julian. 

    Mittwoch, 1. Februar 2012 09:10

Antworten

  • Hallo,

    ich habe das SP2 auf diversen Servern installiert, bislang keine Probleme - wenn das System vorher sauber war.

    Pflicht vorher ist m.E. z.B. den BPA laufen lassen.

    Selbst kleine Fehler können schnell mal zum Problem führen.

    Ansonsten - viel Erfolg!

    Achja - die Schemaerweiterung wird während der installation automatisch durchgeführt.

    Kannst du natürlich auch am CMD (Adminrechte!) vorher schon machen.

    ;)


    Gruß Norbert
    • Als Antwort markiert Julian79 Mittwoch, 1. Februar 2012 10:01
    Mittwoch, 1. Februar 2012 09:29
    Moderator

Alle Antworten

  • Hallo,

    ich habe das SP2 auf diversen Servern installiert, bislang keine Probleme - wenn das System vorher sauber war.

    Pflicht vorher ist m.E. z.B. den BPA laufen lassen.

    Selbst kleine Fehler können schnell mal zum Problem führen.

    Ansonsten - viel Erfolg!

    Achja - die Schemaerweiterung wird während der installation automatisch durchgeführt.

    Kannst du natürlich auch am CMD (Adminrechte!) vorher schon machen.

    ;)


    Gruß Norbert
    • Als Antwort markiert Julian79 Mittwoch, 1. Februar 2012 10:01
    Mittwoch, 1. Februar 2012 09:29
    Moderator
  • Hi Norbert,

    danke für die Info! Dann kann ich das ja alles in einem Rutsch installieren! :-)

    Beste Grüße

    Julian.

    Mittwoch, 1. Februar 2012 10:03